当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 15:15 

注册: 2009-11-01 15:13
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
我在安装qq for Linux时候出现了“只能同时运行一个更新管理器”错误
在网上搜了下,说在终端下执行sudo dpkg --configure -a
可是没有效果

请问也没有哪位能帮忙解决下?谢谢。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 16:16 
头像

注册: 2007-10-24 20:20
帖子: 1565
地址: 北京、海淀
送出感谢: 0 次
接收感谢: 1
是不是打开了新利德或者执行相关的apt命令?

debian系统,一次只能运行一个更新管理器相关的程序。


_________________
Dell Vostro 1500, T7300/4GB/WD5000BEVT/nVidia 8400GM, Ubuntu 10.04 x86_64/VMware 7(Win7)
我的博客:http://xieshaohu.wordpress.com/


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 16:17 

注册: 2009-10-26 22:57
帖子: 61
送出感谢: 0 次
接收感谢: 0 次
只能一个吗
都和你说了是只能一个

你把其他的关了不就成了


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 16:22 

注册: 2009-11-01 15:13
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
额,可是,我并没有开着其他的啊= =


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 16:25 
头像

注册: 2009-05-20 21:43
帖子: 735
送出感谢: 2
接收感谢: 2
软件管理相关的程序不要多个同时运行,包括apt-get,aptitude,新利得,添加&删除,语言支持,更新管理器,双击安装DEB包...


_________________
http://wonc.me/


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 16:27 
头像

注册: 2009-05-20 21:43
帖子: 735
送出感谢: 2
接收感谢: 2
江湖大虾仁 写道:
额,可是,我并没有开着其他的啊= =

比如你那边开着新利得安装完程序忘了关了,这边又去下个QQ deb包双击之


_________________
http://wonc.me/


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 请问“只能同时运行一个更新管理器”应该如何解决?
帖子发表于 : 2009-11-01 16:34 
头像

注册: 2009-05-02 14:51
帖子: 190
送出感谢: 0 次
接收感谢: 0 次
江湖大虾仁 写道:
额,可是,我并没有开着其他的啊= =

可能在后台运行,如果不知道进程名,重新登录试试


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译